/*For safari section*/
.page-safari .section-hero .image-safari-hero {
    background-image: url("https://images.apple.com/ph/safari/images/safari_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), (-webkit-min-device-pixel-ratio: 144), (min-resolution: 144dppx) {
    .page-safari .section-hero .image-safari-hero {
        background-image: url("https://images.apple.com/ph/safari/images/safari_hero_large_2x.jpg");
    }
}

.page-safari .section-efficient .image-efficient-hero {
    background-image: url("https://images.apple.com/ph/safari/images/efficient_hero_large.jpg");
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .page-safari .section-efficient .image-efficient-hero {
        background-image: url("https://images.apple.com/ph/safari/images/efficient_hero_large_2x.jpg")
    }
}